builddir = /build
pkgbuild_sha256sum = 3349448f4347bebda0e4d0cdefab1c0b4883eba0aa97f1f4f3252b3473a8d907
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
